summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNaveed Massjouni <naveedm9@gmail.com>2011-04-20 16:27:33 -0400
committerNaveed Massjouni <naveedm9@gmail.com>2011-04-20 16:27:33 -0400
commit2ea651dad0265807119716046767b85cf769ca05 (patch)
tree00cccd4f63c427de15d4cda16493192f0df04a34
parent33ca304f4cd7156c6a183293521ba29bb9e2833e (diff)
Exit early if tests fail, before pep8 is run.
-rwxr-xr-xrun_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/run_tests.sh b/run_tests.sh
index 4f85dfe6d..610cf1f27 100755
--- a/run_tests.sh
+++ b/run_tests.sh
@@ -96,7 +96,7 @@ then
fi
fi
-run_tests
+run_tests || exit
# Also run pep8 if no options were provided.
if [ -z "$noseargs" ]; then